# Tourplaner: tourplaner.business.HttpHelper Class Reference

tourplaner.business.HttpHelper Class Reference

## Static Public Member Functions

static Image | httpGetImage (String url) throws IOException
static String | httpGetJsonString (String url) throws IOException

## Detailed Description

Http Hilfsfunktionen

## Member Function Documentation

## httpGetImage()

static Image tourplaner.business.HttpHelper.httpGetImage | ( | String | url | ) | throws IOException

static

Holt ein Image von gegebener URL

Parameters

  url | Url als Sting

Returns
  Image von der Url

Exceptions

  IOException | Fehler beim Bild holen

## httpGetJsonString()

static String tourplaner.business.HttpHelper.httpGetJsonString | ( | String | url | ) | throws IOException

static

Http GET Json string vom Url string

Parameters

  url | Url als String

Returns
  Json als String

Exceptions

  IOException | Fehler beim Json holen

The documentation for this class was generated from the following file:

- src/tourplaner/business/HttpHelper.java